Subject: LTK1214301049535X
From: Subir Chakma <[email-masked]>
To: Sanjay Dutt <[email-masked]>
Date: Fri, 21 Jun 2013 16:07:23 +0530 (IST)

Pls try to undersand this issue. It is imp. 

[3:42:06 PM] Sanjah: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
[3:42:11 PM] Sanjah: Hi Zaid 
[3:42:39 PM] Zaid: Please refer to this no. \LTK1214301041474X 
[3:43:39 PM] Sanjah: Please allow me a moment while I check that for you. 
[3:45:39 PM] Sanjah: I have checked the reference number shared by you 
[3:45:54 PM] Zaid: So? 
[3:46:27 PM] Sanjah: As per the information received from concerned team PayPal don't record failed attempts so we can't look into why its failing. 
[3:46:45 PM] Sanjah: We request you to speak to PayPal directly to find out what the issue is. 
[3:46:58 PM] Zaid: Infact you didnt understand the problem 
[3:47:20 PM] Zaid: the very first time I used the option to pay via Credit Card option 
[3:47:52 PM] Sanjah: Our team confirmed that error in not form our end 
[3:48:28 PM] Sanjah: *is 
[3:48:46 PM] Zaid: then it asked me for OTP (one time password) to enter in the field which was sent to my brother's mobile no. which he was out of station then i couldn't enter it and since then i am getting this error. i didn't even use paypal for the first time 
[3:49:04 PM] Sanjah: Please allow me a moment while I check that for you. 
[3:49:39 PM] Sanjah: I apologize for the inconvenience caused to you 
[3:49:52 PM] Sanjah: Let me escalate the matter to higher authorities 
[3:50:12 PM] Zaid: I promise I will never ever use Borderlinx after this 
[3:50:55 PM] Sanjah: I can understand your concern please allow us 1-2 business days. 
[3:51:29 PM] Zaid: yesterday someone told me the same thing "please allow us 1-2 business days"....how stupid this is. 
[3:51:58 PM] Zaid: how long???????? how many business days do you want?????? 
[3:52:45 PM] Sanjah: Please allow me a moment while I check that for you. 
[3:53:55 PM] Sanjah: Please be connected I will get back to you. 
[3:57:28 PM] Subir: We sincerely regret the payment error you are facing right now. Since the error occured in your payment gateway i.e your bank, could you please contact your Bank if they are blocking the payment from their end due to the OTP password issue you stated earlier. 
[3:57:47 PM] Sanjah: We sincerely regret the payment error you are facing right now. Since the error occured in your payment gateway i.e your bank, could you please contact your Bank if they are blocking the payment from their end due to the OTP password issue you stated earlier. 
[3:58:19 PM] Zaid: what should i ask? 
[3:58:51 PM] Subir: From the payment logs in our system, I see that the payment was authorized but it was refused by the bank.Therefore I would strongly advise that you call your bank and try to see if the problem is at their end. 
[3:58:59 PM] Sanjah: From the payment logs in our system, I see that the payment was authorized but it was refused by the bank.Therefore I would strongly advise that you call your bank and try to see if the problem is at their end. 
[3:59:49 PM] Subir: You need to tell them that the payment you are trying to make with Borderlinx has been unsuccessful. And that the problem could be at their end, as the payment was initiallya uthorized by Borderlinx payment gateway. 
[4:00:24 PM] Sanjah: You need to tell them that the payment you are trying to make with Borderlinx has been unsuccessful. And that the problem could be at their end, as the payment was initiallya uthorized by Borderlinx payment gateway. 
[4:01:03 PM] Subir: Incase they confirm that there is no issue from their end, we will again send the case to our Billing team, why can only advise us on this. I understand the delay and frustration, but we are trying our best to resolve this issue. 
[4:01:16 PM] Sanjah: Incase they confirm that there is no issue from their end, we will again send the case to our Billing team, why can only advise us on this. I understand the delay and frustration, but we are trying our best to resolve this issue. 
[4:02:26 PM] Sanjah: Is there anything else I may assist you with today? 
[4:03:09 PM] Zaid: Will see you soon. Hope this gets resolved at the earliest. Bye 
[4:03:32 PM] Sanjah: Sure 
[4:03:35 PM] Sanjah: Thank you for visiting Borderlinx. Please do not hesitate to contact us if you have any additional queries. We request that you take a moment to complete a short survey that will pop up on your screen when you close this chat window by clicking on the 'close' button above. Thank you. 

Rgds Subir